<?php
  $img = imagecreatetruecolor(320, 200);
  $bialy = imagecolorallocate($img, 255, 255, 255);
  $czarny = imagecolorallocate($img, 0, 0, 0);
  $niebieski = imagecolorallocate($img, 0, 0, 255);

  imagefill($img, 0, 0, $bialy);

  imagefilledellipse($img, 100, 100, 100, 30, $niebieski);
  imageellipse($img, 220, 100, 80, 80, $czarny);

  imagejpeg($img, "obraz1.jpg");
  imagedestroy($img);
?>

